古いバージョンのMySQL [2007/10/24]

MySQL3.23.58の環境が必要になったのですが、MySQLのサイトでは古すぎてもはやダウンロードできない。。
ということであれこれ探していたら見つかった。よかった。
softagency

探していて気づいたのですが、なんと既にMySQL6がリリース済み。
知らんかった。追いつかないと。

※ちなみに副問合せ、UTF-8対応はMySQL4.1から。